docs

# PollContent

data class PollContent (val poll: Poll ) : MessageContent
Content copied to clipboard

## Constructors

PollContent
Link copied to clipboard
fun PollContent (poll: Poll )
Content copied to clipboard

## Functions

createResend
Link copied to clipboard
open override fun createResend ( chatId: ChatIdentifier , disableNotification: Boolean , protectContent: Boolean , replyToMessageId: MessageIdentifier ?, allowSendingWithoutReply: Boolean ?, replyMarkup: KeyboardMarkup ?): Request < ContentMessage < PollContent >>
Content copied to clipboard

## Properties

poll
Link copied to clipboard
val poll : Poll
Content copied to clipboard